 .u-section-1 {
  --color-var: #2b4f08;
}

.u-section-1 .u-sheet-1 {
  min-height: 224px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 840px;
  font-size: 1.875rem;
  margin: 141px auto 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.875rem;
  width: 840px;
  margin: 11px auto 7px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 133px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 7px;
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 119px;
    margin-left: 0;
    margin-right: 0;
    font-size: 1.5625rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5625rem;
    margin: 5px 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 137px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 80px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 6px;
    margin-bottom: 6px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 107px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 75px;
    font-size: 1.40625rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 1px;
    margin-bottom: 0;
  }
} .u-section-2 {
  background-image: linear-gradient(to bottom, rgba(217, 217, 217, 0.6), rgba(217, 217, 217, 0.6)), url('images/001_Scheibe_mit_SVH_Schild-69.png');
  background-repeat: no-repeat, no-repeat;
  margin-top: 20px;
  background-position: 50% 50%, 32.91% 50%;
  margin-bottom: 0;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 823px;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 0;
  height: auto;
  min-height: 812px;
  margin-top: 6px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%, 41.28% 87.55%;
    background-size: cover, cover;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-bottom: 11px;
    min-height: 851px;
    margin-top: 11px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    background-position: 50% 50%, 52.41% 95.37%;
    background-size: cover, 315%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 815px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-bottom: 0;
    min-height: 805px;
    margin-top: 5px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    background-position: 50% 50%, 49.43% 100%;
    background-size: cover, cover;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 771px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-bottom: 5px;
    min-height: 759px;
    margin-top: 6px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 50% 100%, 42% 65.09%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 827px;
  }

  .u-section-2 .u-custom-html-1 {
    min-height: 818px;
    margin-top: 0;
    margin-bottom: 9px;
  }
}